﻿

.container-fluid::after,.container::after,.row::after,.testimonials__inner::after {
    content: "";
    display: table;
    clear: both
}


.container,.container-fluid,.testimonials__inner {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px
}


.header-transparent .container--main-header {
    border-bottom: 1px solid rgba(255,255,255,.28)
}


.section--testimonial .container,.section--testimonial .testimonials__inner {
    padding: 0
}


.section--content .container,.section--content .testimonials__inner {
    max-width: 890px
}


.section--content--front .container,.section--content--front .testimonials__inner {
    max-width: 1080px
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


div#react-app{
  width:100%;
  margin:0px;
  color:#f9fafb;
  overflow-x:hidden; }


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.fancy-quote .side{flex:1 1 auto;height:0;line-height:0;display:inline-block;border-top:.1875rem solid #ebebeb}
.header__secondary .fancy-quote .fancy-quote__citation .side{border:none}
.header__secondary .fancy-quote .fancy-quote__decoration .side{border-width:.0625rem}
.quote-slideshow .fancy-quote .side{border-color:#fff}
.quote-slideshow .fancy-quote__citation .side{opacity:.5}
.pin-me-button{position:absolute;bottom:10px;right:10px}


	.sidebar .widget-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		float: right;
		box-sizing: border-box;
		padding-right: 1.5em;
		width: 50%;
	}


	.sidebar .widget-wrap .widget {
		width: 100%;
	}


	.sidebar .widget-wrap:nth-child(2n + 1) {
		clear: left;
	}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

    #mw_board_group_3 .mw_board_group_3_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_3 .mw_board_group_3_title a { font-size:11px; }
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}
.h2,h2{font-size:2.25rem}
.container-f-products .h2{font-size:28px;font-size:1.75rem;font-weight:600;letter-spacing:1.1px;color:#161621;margin-bottom:42px}
.hearing-test-result .h2{font-family:Noto Serif,serif;font-size:28px;font-size:1.75rem;color:#161621;line-height:2.11;font-weight:700;margin-bottom:15px}
.page-template-template-help .faq-list .h2{font-family:Source Sans Pro,sans-serif;font-size:28px;font-weight:400;line-height:1.43}


.footer-contact {
	margin: 0 auto;
	display: block;
	text-align: center;
	font-size: 15px;
	margin-bottom: 10px;
}


h3.footer-contact-title {
	margin: 0 auto 10px;
    text-align: center; 
}

.container-fluid {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}

.container .jumbotron, .container-fluid .jumbotron {
	border-radius:6px
}


.grideschis
{
background-color:#E6E7E9;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


	.portfolio-item-wrapper .gdlr-outer-nav, .blog-item-wrapper .gdlr-outer-nav { display: none; }

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}


.upper-bg {
	background: #FCFCFD;
	padding-bottom: 20px;
}
.home-services .upper-bg h2{font-weight:500;}
.home-services-row .home-services .single_service .upper-bg h2{font-family:'Heebo', sans-serif !important;}
.cookie-notice-revoke-container{position:absolute;bottom:0;width:100%;z-index:1;visibility:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}
.clear{clear:both}
.thumbtextsmall{background-color:#f7ebe2;display:block;height:21px;margin-top:-32px;opacity:.85;padding:4px}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

.table-phone-item {
    display: inline-block;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
	    	-moz-transition: 	all 0.3s;
	    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-three {
			-moz-transform: rotate(45deg) translate(-6px, -6px);
	        -o-transform: rotate(45deg) translate(-6px, -6px);
	        -webkit-transform: rotate(45deg) translate(-6px, -6px);
    	transform: rotate(45deg) translate(-6px, -6px);
	}

.line-one,
.line-two,
.line-three {
	background-color: #333;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.tve_p_left{text-align:left}
.thrv_contents_table.tve_p_left{float:left}
.thrv_contents_table .tve_contents_table.tve_p_left{float:left}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	 #linky {
		 width: auto;
	 }


.get_started .start_action .demosignup,
.get_started .start_action .demo {
    color: #fff;
    border: 0;
    background-color: #F87070;
    width: 100%;
    padding: 18px 0;
    border-radius: 5px;
    margin-top: 20px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 200;
    transition: 0.4s ease;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}


.get_started .start_action button.demosignup:hover {
    background-color: #ED6161;
}


.divider-wrap[data-alignment="center"] .divider-small-border {
   transform-origin:center; -webkit-transform-origin:center;
   margin: 25px auto;
}


.divider-wrap[data-alignment="right"] { text-align: right; }

.divider-wrap[data-alignment="right"] .divider-small-border {
   transform-origin: right; -webkit-transform-origin: right;
   margin-right: 0;
   margin-left: 0;
   display: inline-block;
}

.ca_banner{
	position:relative;
	overflow:hidden;
	background:#f0f0f0;
	padding:0px;
	
	-moz-box-shadow:0px 0px 2px #aaa inset;
}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}


.site-header .widget-area {
	float: none;
	overflow: hidden;
    padding-right: 250px;
    position: relative;
	width: auto;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.pt_storefront .hero img.bg{width:100%;transition:all 400ms cubic-bezier(.445,.05,.55,.95);margin-top:0}
.pt_storefront .hero a.hover-dim:hover img.bg{transform:scale(1.07) translateY(0%);transition:all 4000ms cubic-bezier(.445,.05,.55,.95)}
.pt_storefront .hero.home-hero-dark-theme a.hover-dim:hover img.bg,.pt_storefront .hero.home-hero-light-theme a.hover-dim:hover img.bg{transform:inherit!important;transition:inherit!important}



    #container{
    }
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.main .media .media-body{font-size:14px}



.shop_title{
    text-align: center;
    font-family: Karla;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 18px;
    margin-top: 25px;
}


.shop_title a{
    font-family: Karla !important;
}



.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  margin: 0 0 0 -2.127659574%;
  padding: 0;
  width: 102.127659574%;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
.menu-toggle-container{display:inline-block;position:relative;cursor:pointer;height:16px;width:16px;z-index:2;left:0;vertical-align:middle;}
.event-presentedby,.event-supportingacts{margin:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{flex:0 0 100%;max-width:100%}


.item-meta .item-price {
    font-size: 1em;
    line-height: 1;
    text-align: right;
    font-family: 'Cabin Sketch', sans-serif;
    word-break: break-all;
	}

	 .item-meta .item-price:first-letter { font-size: 0.9em; letter-spacing: -3px;}

#section-home .section {
	display: block;
	border: 3px solid #E7E7E7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
 .mk-page-section-inner { width:100%; height:100%; position:absolute; overflow:hidden; top:0; left:0; }


.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden; }

.dropdown-menu .divider {
  height: 1px;
  margin: 10px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }

.divider {
  border-top: solid 1px rgba(255, 255, 255, 0.25);
}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

#first-thumbnail {
width: 100%;
max-width: 550px;
}
.date-nav div.date-heading h3{margin:0;padding:0;}
.date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.block .view .date-nav-wrapper .date-heading{position:absolute;text-align:center;top:0;width:100%;z-index:0;}
.block .view .date-nav-wrapper .date-heading h3{background-color:transparent;font-family:Arial;font-size:0.9em;font-weight:bold;padding:0;text-transform:uppercase;}
.block .view .date-nav-wrapper .date-heading h3 a{color:#333333;text-decoration:none;}

    nav.main_nav ul ul li .arrows {
      color: #002A57;
      position: absolute;
      right: 15px;
      top: 3px;
      display: none; }

  .mobile_nav ul ul span.arrows {
    position: absolute;
    right: 50px;
    top: 15px;
    color: #7589a1; }


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
